Mailinglist Archive: opensuse-bugs (15797 mails)

< Previous Next >
[Bug 298349] A conflict over gnome-mime-data == 2.18.0-3 (gnome-mime-data) requires the removal of to-be-installed gnome-mime-data-2.18.0-3.noarch
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 9 Aug 2007 10:02:00 -0600 (MDT)
  • Message-id: <20070809160200.D1F57245350@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=298349#c2


Stefan Schubert <schubi@xxxxxxxxxx> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |DUPLICATE




--- Comment #2 from Stefan Schubert <schubi@xxxxxxxxxx>  2007-08-09 10:02:00 MST ---
The fix is not on beta1

*** This bug has been marked as a duplicate of bug 297795 ***

https://bugzilla.novell.com/show_bug.cgi?id=297795

-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References